Back to LanguageTool Homepage - Privacy - Imprint

Possible problems with LT/LO on Ubuntu 32-bit systems


#1

I installed LT 4.1 for LO on an Ubuntu 16.04lts system. After that LO writer crashed every time right after startup. After some research I found out that there is a kernel bug which causes many java user space programs to crash. This affects only 32bit systems.

One workaround is to add a kernel parameter “stack_guard_gap=1”. This worked for me.

Maybe this information should be added to the issues page.

More information here: https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1699772